hr {
	color: #ffffff;
}

.flashTextheader {
	font-family: Arial;
	font-size: 20px;
	color: #000033;
}

.flashTextContent {
	font-family: Arial;
	font-size: 16px;
	color: #000033;
}

.flashTextContentAlternate {
	font-family: Arial;
	font-size: 16px;
	color: #000033;
}

a:link {
	font-family: Arial;
	font-size: 16px;
	color: #000033;
}

a:hover {
	font-family: Arial;
	font-size: 16px;
	color: #000033; 
}

.img {
	border: 6px solid #ffffff;
}



